<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="mode" pages="0,0,1,1" selected="0"/>
  <controller name="state" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n39_rto3" name="n39" src="rto316" fileName="img/wanfa_bg_an.jpg" pkg="g8449vzz" xy="2,-252" size="1080,2420">
      <gearDisplay controller="mode" pages="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n40_rto3" name="n40" src="rto315" fileName="img/wanfa_bg_liang.jpg" pkg="g8449vzz" xy="0,-250" size="1080,2420">
      <gearDisplay controller="mode" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <component id="n55_rto3" name="com_ficker" src="rto31r" fileName="com/com_flicker.xml" xy="0,-1" size="1080,1920" visible="false">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <component id="n54_rto3" name="view_container_parent" src="rto31q" fileName="com/view_container_parent.xml" xy="0,496" size="1080,1242">
      <relation target="" sidePair="topext-top,bottomext-bottom"/>
    </component>
    <component id="n19_rsd4" name="point" src="rsd49" fileName="com/ArrorPoint.xml" xy="50,550" visible="false"/>
    <component id="n1_rsd4" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="1778,24" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n33_rto3" name="com_money" src="733f48" fileName="com/com_money.xml" pkg="o9974uc5" xy="57,23">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n25_rsd4" name="HeartsPanel" src="rsd4b" fileName="com/HeartsPanel.xml" xy="403,343">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <graph id="n35_rto3" name="samll_point" xy="539,959" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n36_rto3" name="n36" src="rto3l" fileName="img/wanfa_frame_wfdk6.png" xy="39,359" size="198,60" group="n38_rto3"/>
    <text id="n37_rto3" name="text_level" xy="39,360" size="197,55" group="n38_rto3" fontSize="38" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#304a83" strokeSize="4" text="Level {lv=1}"/>
    <group id="n38_rto3" name="n38" xy="39,359" size="198,60" advanced="true">
      <relation target="" sidePair="center-center,top-top"/>
    </group>
    <component id="n46_rto3" name="com_bottom" src="rto3x" fileName="com/com_bottom.xml" xy="0,1750">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n49_rto3" name="btn_signin" src="rto31c" fileName="btn/btn_signin.xml" xy="32,151" scale="0.8,0.8">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n51_rto3" name="btn_petty" src="rto31f" fileName="btn/btn_petty.xml" xy="164,139" group="n53_rto3" scale="0.8,0.8"/>
    <component id="n50_rto3" name="btn_saveingpot" src="rto31e" fileName="btn/btn_saveingpot.xml" xy="475,132" group="n53_rto3" scale="0.8,0.8" visible="false"/>
    <component id="n47_rto3" name="btn_statement" src="rto31d" fileName="btn/btn_statement.xml" xy="330,153" group="n53_rto3" scale="0.8,0.8"/>
    <group id="n53_rto3" name="panel" xy="164,132" size="468,167" advanced="true">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,top-top"/>
    </group>
    <component id="n29_rsd4" name="com_finger" src="rsd4f" fileName="com/com_finger.xml" xy="-404,970" visible="false"/>
    <component id="n58_q8to" name="btn_wv" src="d3a9l" fileName="btn/btn_web.xml" pkg="o9974uc5" xy="653,152">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n56_rto3" name="ch_progress" src="rto31s" fileName="btn/ProgressBar1.xml" xy="123,335" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
      <ProgressBar max="100"/>
    </component>
    <component id="n57_npsw" name="com_gem" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="57,29">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n59_q8to" name="com_gift" src="q8to1u" fileName="com/com_gift.xml" xy="657,35" visible="false">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
  <transition name="t1">
    <item time="0" type="XY" target="n54_rto3" tween="true" startValue="0,496" endValue="15,496" duration="3" ease="Sine.InOut" repeat="5" yoyo="true"/>
  </transition>
</component>